> ## Documentation Index
> Fetch the complete documentation index at: https://docs.timbal.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List SCIM Tokens

> List SCIM tokens for the organization.



## OpenAPI

````yaml GET /orgs/{org_id}/scim-tokens
openapi: 3.1.0
info:
  title: Timbal Platform API
  description: Public API documentation for the Timbal platform
  license:
    name: ''
  version: 2.0.0
servers:
  - url: https://api.timbal.ai
    description: Production
  - url: https://api.dev.timbal.ai
    description: Development
security: []
tags:
  - name: ace
    description: Action Control Engine (ACE) operations
  - name: analytics
    description: Project analytics
  - name: billing
    description: Subscriptions, usage, and payment-related operations
  - name: content
    description: Re-sign stored content URLs
  - name: files
    description: File operations
  - name: iam
    description: IAM — actions, roles, users, and authorization introspection
  - name: k2
    description: Knowledge Bases v2 operations
  - name: orgs
    description: Organization operations
  - name: projects
    description: Project operations
  - name: runs
    description: Execution operations
  - name: templates
    description: Public project template catalog
  - name: users
    description: Authenticated user profile
paths:
  /orgs/{org_id}/scim-tokens:
    get:
      tags:
        - orgs
      description: List SCIM tokens for the organization.
      operationId: handler
      parameters:
        - name: org_id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: SCIM tokens
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ListScimTokensResBody'
      security:
        - bearer_auth: []
components:
  schemas:
    ListScimTokensResBody:
      type: object
      required:
        - scim_tokens
      properties:
        scim_tokens:
          type: array
          items:
            $ref: '#/components/schemas/ScimTokenView'
    ScimTokenView:
      type: object
      description: Masked view of a SCIM token. Never includes the secret.
      required:
        - id
        - org_id
        - enabled
        - created_at
        - updated_at
      properties:
        created_at:
          type: integer
          format: int64
        enabled:
          type: boolean
        id:
          type: string
        label:
          type:
            - string
            - 'null'
        last_used_at:
          type:
            - integer
            - 'null'
          format: int64
        org_id:
          type: string
        provider_id:
          type:
            - string
            - 'null'
        updated_at:
          type: integer
          format: int64
  securitySchemes:
    bearer_auth:
      type: http
      scheme: bearer
      description: >-
        Timbal API key. Obtain your API key from the Timbal platform settings.
        See [Authentication](/api-reference/authentication) for more
        information.

````